Subject: RE: Training tomorrow the 21st of April
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 21 Apr 2020 13:07:37 +0000

Account upgraded to Agent in the APAC Group.

Please notice that Pravesh is not supposed to interact with 5CA AT ALL. Their only contact is you.
I am wondering whether I should place all the Gaming agents in the same group.
I will get back to you with the result of what I will do.
You Josephine should spread the ticket in the group.

From: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Sent: 21. april 2020 14:31
To: Andrés Figueroa (AFIG) <[email-masked]>; [email-masked]
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Training tomorrow the 21st of April

Hi Andres,

Pravesh’s Credential

Name: Pravesh singh
Email:  [email-masked]<mailto:[email-masked]>

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729906154&sdata=tU%2BJvQCrApLQtNyui8KgnJIY94gFhgG%2BxBCFBgi6Zig%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729916154&sdata=j7yZw5sUdVtQYaFxspkLnIb8FQb%2BQ6W0EWhyspuKpy8%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729916154&sdata=Tt1qRX2MzayrtyVB3GaNGANjjXZ%2Fni0yYsyMc%2FO1bqY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729926145&sdata=zR0NsuaW5BNZ95sGHV1%2BbooBBB8fITA5SwiC4yzM1sg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729926145&sdata=F32H7huYK12qYFMzDIUt1lvsZSkLJQ4%2F%2BKwaNG4Uorc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729936137&sdata=Zp%2FzD2bbCpv4Rq5nT0cLyBNd7VPTcgf3u%2B3vjvDJnhE%3D&reserved=0>

From: Josephine Veena Dorairaj (JVDO)
Sent: 21. april 2020 13:59
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Training tomorrow the 21st of April

Hi All,

Quick updates on the first session with Pravesh.

He is good in grasping, attentive always, remember things. I started with few questions he managed to answer them.
I hope we can give Gaming tickets to him soon. Tomorrow if the Zendesk account is ready I can give 10 tickets to him and
See how he works.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729936137&sdata=blVvJNPWaLEB1EgyXe5l029%2BZotLM4o0sNAtjPRLkD4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729936137&sdata=TijENaGWSZQVUkoirI4caDcOsZyPL8F6%2FPsfJAM69c0%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729946138&sdata=oNEjown3Vm4a22P2ybE6rmbwzmcOXSvvKx%2BYU3hpk90%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729946138&sdata=Rl4yylrlgVNwJSlpt8dCW1QgSTJzEq2fCb8BRHnT4OA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729956128&sdata=j%2FczYH88WUwDbmNDOeJFliVDyeoNUGISYdEBsaYyWeQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729956128&sdata=vbTKiWee2xvQp9E3n4SXznFX9QV4JKC8tBWB65%2FnnVM%3D&reserved=0>

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 21. april 2020 08:07
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>; Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; epos <[email-masked]<mailto:[email-masked]>>; Erich Torrild (ERTL) <[email-masked]<mailto:[email-masked]>>; Morris Frost (MOFT) <[email-masked]<mailto:[email-masked]>>; saurabh <[email-masked]<mailto:[email-masked]>>
Subject: RE: Training tomorrow the 21st of April

Josephine will send the teams link in the course of the monning, thanks for the reminder Pritish

From: Pritish Nandi [mailto:[email-masked]]
Sent: 21. april 2020 07:52
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>; Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; epos <[email-masked]<mailto:[email-masked]>>; Erich Torrild (ERTL) <[email-masked]<mailto:[email-masked]>>; Morris Frost (MOFT) <[email-masked]<mailto:[email-masked]>>; saurabh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Training tomorrow the 21st of April

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Josephine and Andrés,

Pravesh would be joining in the gaming training from today starting at 12:00 noon CET time. Could you please share the meeting link he would need to join in?

Thank you.

Regards,
Pritish

________________________________
From: "AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Christopher Kurek, CKUR" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Filip Trajkov, FITR" <[email-masked]<mailto:[email-masked]>>, "Muhammad Ali, MUAI" <[email-masked]<mailto:[email-masked]>>
Cc: "epos" <[email-masked]<mailto:[email-masked]>>, "Erich Torrild (ERTL)" <[email-masked]<mailto:[email-masked]>>, "Morris Frost (MOFT)" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 21, 2020 1:35:12 AM
Subject: Training tomorrow the 21st of April

Hello dear trainers and trainees.

For all the trainers please remember to take note who is in and who is not.
Also write what are the good things and the challenges we need to work on.
Focus areas and changes in the trainings

APAC can ask the team what they would like to review again. If they do not have any favorite subject go through the module which
you think is most demanding and do tickets with them. Just show them how you do real tickets, which you keep assigned to you and
review the next day in case customers have answered. Do not make fake tickets, work on real ones.

Tomorrow starts with:

Matthew and the Japanese team.  Just follow your plan and fill out the training sheet so we know you have covered everything.

Josephine and Gaming with Erich

Heta and Warranty with Ashish

Christopher starts in the morning at 08:00 , Sara continues at 11:00 and Filip starts at 14:00 with the APAC team

Filip and the American team with Morris starts at 17:00

Muhammad will train the American agent Morris from 14:00 to 17:00

We are still waiting for Dadu to move Pravesh to the Gaming team. When this happens, he would be in the queue after a couple of days.

APAC TEAM
WARRANTY
GAMING
AMERICAS
Japanese team
Pritish
Ashish
Erich
Morris
Yama
Nusan

Pravesh

AJ

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729966122&sdata=kB8exxSzxjrCr4WdHZSO%2FE3Dra%2FA8jVYPtWRzMv%2BG30%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729966122&sdata=rUE2%2FkvsPiuD4ECiEO2iSsMSuaVpmHZ9vg7N4FMSxBw%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729976116&sdata=4ZB5VAGVWWaAlhrScsbx7mGeySfZkUHrKeQYdCel1%2BM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cab2e933526d94e0f6b7f08d7e5efe002%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230690729976116&sdata=RMjrx5FWG%2FRCmda6otWzZSaaCBYfdqCMI%2BpdoY6u1Xw%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]

​